@charset "UTF-8";

.order-status, .user-status {
	background-image:url('../images/orderstatus-13x13.png') !important;
}
.order-status-0 { background-position:0 0; }
.order-status-1 { background-position:0 -15px; }
.order-status-2 { background-position:0 -30px; }
.order-status-3 { background-position:0 -45px; }
.order-status-4 { background-position:0 -60px; }
.order-status-5 { background-position:0 -75px; }
.order-status-6 { background-position:0 -90px; }
.order-status-7 { background-position:0 -105px; }
.order-status-8 { background-position:0 -120px; }
.order-status-9 { background-position:0 -135px; }

.user-status-0 { background-position:0 0; }
.user-status-1 { background-position:0 -30px; }

.content-block .order-status, .content-block .user-status {
	margin:0 0 -3px;
	display:inline-block;
}

.table-container {
	padding:10px 20px 0 0;
	font-size:1.2em;
	text-align:center;
}

#popin .table-container {
	border:0;
	padding:0;
}

.table-container .icon {
	display:inline-block;
}

.table-container table {
	margin:0 auto;
	width:100%;
	empty-cells:show;
}

.table-container thead {
	background:#000000;
	color:#ddd;
}

.table-container th, .table-container td {
	padding:10px 5px;
	line-height:15px;
	text-align:center;
	empty-cells:show;
}
.table-container td {
	color:#DDDDDD;
	padding:3px 5px;
}
.table-container tr.over td {
	background:#333333 !important;
	color:#FFFFFF !important;
	cursor:pointer;
}
.table-container tr.even td.even, .table-container tr.odd td.odd {
	background-color:#111111;
}
#message-table .unread {
	font-weight:bold;
}

.table-container td img {
	max-height:50px;
	display:block;
	margin:0 auto;
	max-width:50px;
	transition:0.1s;
}
